<ART ID="1350006" PID="2202" JID="134" BPAGE="1350006-1" EPAGE="1350006-17" PII="S0218216513500065" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRIPLE CROSSING NUMBER OF KNOTS AND LINKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>COLIN</FNM>
<SNM>ADAMS</SNM>
<EAD>Colin.C.Adams@williams.edu</EAD>
<X-REF REFID="S0218216513500065AF001"></X-REF>
</AUT>
<AFF ID="S0218216513500065AF001">Department of Mathematics and Statistics, Williams College, Williamstown MA 01267, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 October 2012</RE>
<AC>25 January 2013</AC>
<![CDATA[<PUB>13 March 2013</PUB>]]>
</HIST>
<ABST>
<P>A triple crossing is a crossing in a projection of a knot or link that has three strands of the knot passing straight through it. A triple crossing projection is a projection such that all of the crossings are triple crossings. We prove that every knot and link has a triple crossing projection and then investigate <F>c<INF>3</INF>(K)</F>, which is the minimum number of triple crossings in a projection of <F>K</F>. We obtain upper and lower bounds on <F>c<INF>3</INF>(K)</F> in terms of the traditional crossing number and show that both are realized. We also relate triple crossing number to the span of the bracket polynomial and use this to determine <F>c<INF>3</INF>(K)</F> for a variety of knots and links. We then use <F>c<INF>3</INF>(K)</F> to obtain bounds on the volume of a hyperbolic knot or link. We also consider extensions to <F>c<INF>n</INF>(K)</F>.</P>
</ABST>
<KWDG>
<KWD>Crossing number</KWD>
<KWD>bracket polynomial</KWD>
<KWD>triple crossing</KWD>
<KWD>multi-crossing</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
</KWDG>
</FRONT>
</ART>
